<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
         <meta charset="utf-8">
         <meta name = "viewport" content ="width=device-width, user=scalable=no">
         <meta name="author" content = "Oscar Bravo Arrieta">
         <title>Resumen Curricular</title>
  </head>
  <body>
  <header>
         <img src='img/logo.svg' width='300px' height:'140px' />
         <h1>CURRICULUM VITAE</h1>
         <h2>JILIAR ANTONIO SILGADO CARDONA</h2>
         <h3>Cartagena Bolivar - 14 de Enero de 1990</h3>
  </header>
    <nav>
         <a href="index.html">Inicio</a> |
         <a href="html/educacion.html">Educación</a> |
         <a href="html/experiencia.html">Experiencia</a> |
    </nav>
    <h2>Información personal</h2>
    <img src="img/foto.jpg" width="150" alt="foto perfil">
    <ul>
      <li><strong>Nombres:</strong> Jiliar Antonio</li>
      <li><strong>Apellido:</strong> Silgado Cardona</li>
      <li><strong>Edad:</strong> 29 años</li>
    </ul>
    <h2>Información de perfil</h2>
    <ul>
      <li><strong>Perfil:</strong> Ingeniero de Sistemas</li>
      <li><strong>Idiomas:</strong> Español inglés</li>
      <li><strong>Descripción: </strong>Soy un profesional altamente calificado con excelentes conocimientos técnicos en el área de Tecnología de la Información y Comunicaciones.<br/> 
          Completamente Comprometido y Responsable con su Trabajo y sus Metas. Excelente Trabajo en Equipo y Comunicación.<br/> 
          Tambien me considero una persona innovadora y proponente de soluciones tecnológicas ante los problemas que se atienden con el día a día de una empresa de Sistemas y Servicios.</li>
    </ul>
    <footer>
            <p>
            <h2>Redes Sociales</h2>  
               <ul>
                     <li><a href="https://www.facebook.com/JianSyStyle" target="_blank">Facebook</a></li>
                     <li><a href="https://www.linkedin.com/in/jiliarsilgado/" target="_blank">LinkedIN</a></li>
                     <li><a href="https://twitter.com/JianSyStyle" target="_blank">Twitter</a></li>
               </ul>
            <br/>
            <strong>Email:</strong><a href="mailto:jiliar.silgado@gmail.com" target="_top">jiliar.silgado@gmail.com</a>
            <br/>
            <strong>Teléfono:</strong><a href="tel:+573016733590" target="_top">3016733590</a>
            <br/>
            <strong>Dirección:</strong> Cartagena - Bolívar. Ciudad Jardín - Torres del Jardín Apto 426 Bloque 4
            </p>
    </footer>
  </body>
</html>
